hl.config({
	input = {

		kb_layout = "fr",
		numlock_by_default = true,

		accel_profile = "adaptive",
		follow_mouse = 1,

		sensitivity = -0.3,
		touchpad = {
			disable_while_typing = true,
			scroll_factor = 1.2,
			natural_scroll = false,
			middle_button_emulation = false,
		},
	},
})

hl.device({
	name = "elan1203:00-04f3:307a-touchpad",
	enabled = false,
})
